@media(max-width: 768px){

	.hero{
		max-width: 500px;
		}

	.item-list {
        display: flex;
        flex-direction: column; 
        align-items: flex-end;          
        flex-grow: 1;           
    }

	.list-nav{	
 		display: none;
	}

	.menu-icon {
        display: block;
        cursor: pointer;
        font-size: 30px;
    }

	.item-list-nav .link-nav, .item-list-nav-hidden .link-nav-hidden{
	color: #212529;
	font-size: 20px;
	}

	.dropdownMenu {
        display: none;
       	width: 100vw;
       	padding: 20px;
       	margin-bottom: -7rem;
    }

	.item-list-nav-hidden, .mobile-only{
		display: block;
	}

	.container-content-footer{
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding-bottom: 5px;
	}

	.about-us, .quick-links, .contacts{
		margin-bottom: 25px;
		text-align: center;
	}

	.partial-underline::after{
		left: 25%;
		width: 50%;
	}

	.card-container-center{
		flex-wrap: wrap;
		max-width: 500px;
	}

	.card-content-img-center{
		flex-direction: column;
		margin-bottom: 30px;
		padding: 20px;
		width: 90%;
		border-radius: 15px;
		min-height: 300px;
	}

	.card-content-img-left, .card-content-img-right{
		align-items: center;
		flex-direction: column;
		margin-bottom: 25px;
		width: 90%;
		padding: 20px;
	}

	.card-content-img-right{
		align-items: center;
		flex-direction: column-reverse;
		margin-bottom: 25px;
		width: 90%;
		padding: 20px;
	}

	.container-content-main{
		width: 90%;
	}

	.grid-card-link{
		flex-wrap: wrap;
	}

	.card-link{
		margin-bottom: 20px;
	}
	
}



@media (max-width: 500px){

	#map{
		width: 100%;
	}
	
	.navbar{
		padding: 10px 10px;
	}
	#logo-title{
		font-weight: 600;
	}

	.menu-icon{
		margin-left: 30px;
	}

	.item-list {
        display: flex;
        flex-direction: column; 
        align-items: flex-end;          
        flex-grow: 1;           
    }

	.list-nav{	
 		display: none;
	}

	.menu-icon {
        display: block;
        cursor: pointer;
        font-size: 30px;
    }
	.item-list-nav .link-nav, .item-list-nav-hidden .link-nav-hidden{
	color: #212529;
	font-size: 20px;
	}

	.dropdownMenu {
        display: none;
       	width: 100vw;
       	padding: 20px;
		margin-bottom: -7rem;

    }

    .content-grid{
    	flex-direction: column;
    	flex-wrap: wrap;
    }
	.container-two-card h2{
		text-align: center;
	}
    .info-card-grid{
    	width: 85%;
    }
	.item-list-nav-hidden, .mobile-only{
		display: block;
	}

	.hero{
		max-width: 420px;
		}

	.card-content-img-left, .card-content-img-right{
		max-width: 420px;
	}

	.card-container-center{
		flex-wrap: wrap;
		max-width: 420px;
	}
	.card-content-img-left, .card-content-img-right{
		margin-bottom: 20%;
	}

	.container-content-main{
		flex-wrap: wrap;
		max-width: 420px;
	}

	.card-link{
		width:200px;
		text-align: start;
	}

	.card-heading, .section-heading{
		text-align: center;
	}

	.container-content-map{
		padding: 35px 0px;
	}
	
}	